Error

two or more packages specified (aewm lenny)